﻿CREATE TABLE [dbo].[MEASUREMENT] (
    [ManufacturerId]      INT             NOT NULL,
    [HardwareId]          INT             NOT NULL,
    [ActivityId]          INT             NOT NULL,
    [ChannelId]           INT             NOT NULL,
    [DeviceId]            INT             NOT NULL,
    [MeasurementId]       INT             IDENTITY (1, 1) NOT NULL,
    [UserName]            NVARCHAR (50)   NOT NULL,
    [GlobalDateTime]      DATETIME        DEFAULT (getdate()) NULL,
    [MeasurementDateTime] DATETIME        NULL,
    [THETA]               NUMERIC (18, 8) NULL,
    [ALPHA]               NUMERIC (18, 8) NULL,
    [LOWBETA]             NUMERIC (18, 8) NULL,
    [HIGHBETA]            NUMERIC (18, 8) NULL,
    [GAMMA]               NUMERIC (18, 8) NULL);